### Method

# Adw EntryRow set_enable_emoji_completion

since: 1.2

#### Declaration [src]

    void
    adw_entry_row_set_enable_emoji_completion (
      AdwEntryRow* self,
      gboolean enable_emoji_completion
    )

#### Description [src]

Sets whether to suggest emoji replacements on `self`.

Emoji replacement is done with :-delimited names, like `:heart:`.

Available since: 1.2

Sets property | `Adw.EntryRow:enable-emoji-completion`

#### Parameters

`enable_emoji_completion`

  Type: `gboolean`

  Whether emoji completion should be enabled or not.